/* ----------------------------------------
共通・基本
---------------------------------------- */
.t_box {
	margin-bottom: 60px;
}
.t_h2 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 30px;
}
/* ----------------------------------------
t_main
---------------------------------------- */
.t_main_box {
	background: url(/channel_setting/img/top/main_image.webp) 50% 50% no-repeat;
	background-size: 100% auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 10px;
	height: 150px;
	border-radius: 5px;
	& p {
		font-weight: bold;
		font-size: 22px;
		letter-spacing: 2px;
	}
}
/* ----------------------------------------
t_intro
---------------------------------------- */
.t_intro {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: clamp(15px, 1.8vw, 25px);
}
a.t_pickup {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 20px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 15px;
	& img {
		aspect-ratio: 16 / 9;
		object-fit: cover;
		margin: 0 auto;
	}
	&:hover {
		border: 1px solid var(--point-color);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
		& .t_pickup_ttl {
			color: var(--point-color);
		}
	}
}
.t_pickup_box {
	display: flex;
	flex-direction: column;
	flex-grow: 3;
	height: 100%;
}
.t_pickup_ttl {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #111;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	max-height: 87px;
}
.t_pickup_fav {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 10px;
	& label.good_button {
		flex-shrink: 0;
		& span {
			cursor: pointer;
			border: 1px solid #f98289;
			border-radius: 3px;
			background: #f98289;
			display: flex;
			font-size: 13px;
			line-height: 20px;
			font-weight: bold;
			color: #fff;
			padding-right: 6px;
			font-family: "Jost", sans-serif;
			font-weight: 400;
		}
		& span.jcjs_good_cnt_icon::before {
			content: "いいね­";
			background: #fff;
			color: #f98289;
			font-size: 11px;
			padding: 0 5px;
			margin-right: 5px;
			font-family: Roboto, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 'Noto Sans Japanese', "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
			white-space: nowrap;
			font-weight: bold;
		}
	}
}
.t_pickup_tag {
	& p {
		display: flex;
		flex-wrap: wrap;
		gap: 3px 6px;
		& label {
			border-radius: 3px;
			color: var(--point-color);
			font-weight: bold;
			font-size: 13px;
			line-height: 1.4;
			cursor: pointer;
			&:before {
				content: "#";
				padding-right: 2px;
			}
		}
	}
}
.t_intro_search {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 20px;
}
.t_intro_search_ttl {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 10px;
	& span {
		font-size: 16px;
		font-weight: bold;
	}
	&:after {
		background-color: #ccc;
		content: "";
		flex-grow: 1;
		height: 1px;
	}
}
.t_intro_search_subttl {
	font-size: 14px;
	color: #666;
	margin-bottom: 3px;
}
.t_intro_search .cms_keysearch_form {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	margin-bottom: 15px;
	& input[type=text] {
		border: 1px solid #ccc;
		font-size: 14px;
		padding: 0 10px;
		height: 36px;
		flex-grow: 2;
	}
	& button {
		border: none;
		cursor: pointer;
		width: 36px;
		height: 36px;
		background: #ccc;
		transition: all .5s ease;
		&:hover {
			background: #999;
		}
	}
}
.t_intro_search_note {
	font-size: clamp(12px, 0.8vw, 15px);
}
.t_info {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 20px;
	container-type: size;
	height: 100%;
}
.t_info_ttl {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 10px;
	& span {
		font-size: 16px;
		font-weight: bold;
	}
	&:after {
		background-color: #ccc;
		content: "";
		flex-grow: 1;
		height: 1px;
	}
}
.t_info_li {
	height: calc(100cqh - 30px);
	overflow-y: scroll;
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.t_info_head {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 5px;
	& p {
		& label.cms_topic_tag a {
			font-size: 12px;
			padding: 1px 8px 0;
			font-weight: bold;
			border-radius: 15px;
			display: flex;
			&[href*="/info/topic/5/48/"] {
				/*資料・業務*/
				color: var(--point-color);
				border: 1px solid var(--point-color);
				&:hover {
					color: #fff;
					background: var(--point-color);
				}
			}
			&[href*="/info/topic/5/49/"] {
				/*参考用動画*/
				color: #46B500;
				border: 1px solid #46B500;
				&:hover {
					color: #fff;
					background: #46B500;
				}
			}
		}
	}
}
.t_info_date {
	font-family: "Jost", sans-serif;
	font-size: 13px;
	font-weight: 500;
}
.t_info_txt {
	color: #111;
	font-size: 14px;
	display: block;
	&:hover {
		text-decoration: underline;
		color: #666;
	}
}
/* ----------------------------------------
t_feature
---------------------------------------- */
.t_feature_li {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: clamp(10px, 1.2vw, 20px);
	& a {
		display: flex;
		align-items: center;
		gap: 5px;
		border: 1px solid #ccc;
		border-radius: 5px;
		min-height: 70px;
		color: #111;
		font-weight: bold;
		padding: 10px 20px;
		height: 100%;
		&:hover {
			border: 1px solid var(--point-color);
			color: var(--point-color);
			box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
		}
	}
}
/* ----------------------------------------
t_article
---------------------------------------- */
.t_article_block {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: clamp(10px, 1.5vw, 25px);
	& a {
		display: block;
		border: 1px solid #ccc;
		border-radius: 5px;
		padding: clamp(5px, 1vw, 15px);
		& img {
			aspect-ratio: 16 / 9;
			object-fit: cover;
			margin-bottom: 10px;
			width: 100%;
		}
		& .title {
			margin-bottom: 10px;
			color: #111;
			font-weight: bold;
			font-size: clamp(14px, 1vw, 16px);
			overflow: hidden;
			display: -webkit-box;
			text-overflow: ellipsis;
			-webkit-box-orient: vertical;
			-webkit-line-clamp: 2;
			height: 3em;
		}
		&:hover {
			border: 1px solid var(--point-color);
			color: var(--point-color);
			box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
			& .title {
				color: var(--point-color);
			}
		}
	}
	& .fav {
		display: flex;
		justify-content: flex-end;
		margin-bottom: 10px;
		& label.good_button {
			flex-shrink: 0;
			& span {
				cursor: pointer;
				border: 1px solid #f98289;
				border-radius: 3px;
				background: #f98289;
				display: flex;
				font-size: 13px;
				line-height: 20px;
				font-weight: bold;
				color: #fff;
				padding-right: 6px;
				font-family: "Jost", sans-serif;
				font-weight: 400;
			}
			& span.jcjs_good_cnt_icon::before {
				content: "いいね­";
				background: #fff;
				color: #f98289;
				font-size: 11px;
				padding: 0 5px;
				margin-right: 5px;
				font-family: Roboto, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 'Noto Sans Japanese', "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
				white-space: nowrap;
				font-weight: bold;
			}
		}
	}
	& .tag {
		& p {
			display: flex;
			flex-wrap: wrap;
			gap: 3px 6px;
			& label {
				border-radius: 3px;
				color: var(--point-color);
				font-weight: bold;
				font-size: 12px;
				line-height: 1.4;
				cursor: pointer;
				&:before {
					content: "#";
					padding-right: 2px;
				}
			}
		}
	}
}
/* ----------------------------------------
t_search
---------------------------------------- */
.t_search {
	margin: 0 auto;
	padding-bottom: 30px;
}
.t_search_tag {
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
	& ul {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		& li {
			& a {
				display: flex;
				align-items: center;
				gap: 3px;
				border: 1px solid #ccc;
				padding: 1px 10px;
				border-radius: 5px;
				color: #111;
				font-size: 15px;
				&:before {
					content: '#';
				}
				&:hover {
					border: 1px solid var(--point-color);
					color: var(--point-color);
					box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
				}
			}
		}
	}
}
.t_search .cms_keysearch_form {
	padding-top: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	& input[type=text] {
		border: 1px solid #ccc;
		font-size: 16px;
		padding: 0 10px;
		width: 600px;
		height: 40px;
	}
	& button {
		border: none;
		cursor: pointer;
		width: 45px;
		height: 40px;
		background: #ccc;
		transition: all .5s ease;
		&:hover {
			background: #999;
		}
	}
}